<?php

/*Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index από $num";
   }
   
   function back_to ($current_mbox) {
      return "Επιστροφή στο $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages ='Μηνύματα';
      else $messages = 'Mήνυμα';
      
      $action_text = $lang->$action;
      return "Θυρίδα: $current_mbox: $action_text $num $messages σε $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'αυτού του μηνύματος στο:';
require './locale/en/openwin.lang';

$lang->move_link = 'Μετακίνηση';
$lang->copy_link = 'Αντιγραφή';
$lang->moved = 'Έχει μετακινηθεί';
$lang->copied = 'Έχει αντιγαφεί';

$lang->attachment = 'Συνημμένο';
$lang->source = 'Πηγαίο Μήνυμα';
$lang->no_subject = '[Χωρίς Θέμα]';

$lang->date = 'Ημερομηνία';
$lang->to = 'Προς';
$lang->from = 'Από';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Απάντηση σε';
$lang->subject = 'Θέμα';
$lang->parts = 'Τμήματα';

$lang->prev = 'Προηγούμενο';
$lang->next = 'Επόμενο';
$lang->delete = 'Διαγραφή';
$lang->reply = 'Απάντηση';
$lang->replyall = 'Απάντηση σε όλους';
$lang->forward = 'Προώθηση';
$lang->bounce = 'Αμεση προώθηση';
$lang->saveas = 'Αποθήκευση ως';
$lang->resume = 'Αποστολή';
$lang->compose = 'Σύνθεση Μηνύματος';
$lang->add_to_contacts = 'Προσθήκη στο ευρετήριο';

$lang->delete_error = '<tr><th colspan=2>Προέκυψε ένα λάθος. Το μήνυμά σας δε διαγράφτηκε.</td></tr>';

$lang->copy_error = '<B>Αποτυχία Αντιγραφής.</B>';
$lang->move_error = '<B>Αποτυχία Μετακίνησης.</B>';

$lang->alert_really_delete = 'Είστε σίγουροι πως θέλετε να διαγράψετε ΜΟΝΙΜΑ αυτό το
μήνυμα?';
$lang->no_mailbox_selected = 'Πρέπει πρώτα να επιλέξετε μια θυρίδα προορισμού.';
?>
